Subject: Access to NT 4.0 from UNIX system running X
From: [email-masked] ("TC Hazzard")

17 May 1997 11:32:08 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b4 [en] (WinNT; I)
Original-To: gnu-win32 list <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Hello: I would like to be able to access applications running on an NT
4.0 server from a BSD UNIX system running X. I would like to know if
there is a good X Client for NT or something similar which might work. I
had seen mention of a product called XWindows Connection by ConnectSoft
but have not found any details or even if this product was ever
released. Any other suggestions are gratefully welcome. Thanks.
-- 
TC Hazzard
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".